<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1280270009474'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='406'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='16727'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.5.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='398254'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.source' version='2.0.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='270741'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.source' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='256431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.100.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='46870'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='4.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='51229'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.source' version='5.5.17.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='396711'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch.source' version='0.1.41.v200903070017'>
      <properties size='1'>
        <property name='download.size' value='224695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.3.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='111125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util.source' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='31239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='189080'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations.source' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='43065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching.source' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='86565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='34962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='24283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp.source' version='3.5.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='12462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui.source' version='3.3.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='763806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.source' version='1.0.200.v20100421'>
      <properties size='1'>
        <property name='download.size' value='16210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core' version='3.3.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='578588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.0.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='247244'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.source' version='3.4.100.v20100505-1235'>
      <properties size='1'>
        <property name='download.size' value='76768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector.source' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='17026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.2.0.v20100429'>
      <properties size='1'>
        <property name='download.size' value='193892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.5.0.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='90095'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.isv' version='3.6.0.v20100608'>
      <properties size='1'>
        <property name='download.size' value='34417978'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core.source' version='3.5.100.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='349685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core.source' version='1.1.0.v20090501071000'>
      <properties size='1'>
        <property name='download.size' value='23077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.2.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='134593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='591019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator.source' version='3.3.100.v20100512'>
      <properties size='1'>
        <property name='download.size' value='80493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core' version='3.3.400.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='363677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.2.1.v20100412'>
      <properties size='1'>
        <property name='download.size' value='6451322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='279464'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='8465'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help.source' version='1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3'>
      <properties size='1'>
        <property name='download.size' value='30443'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.200.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='35358'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt.source' version='3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155'>
      <properties size='1'>
        <property name='download.size' value='30580'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core.source' version='1.1.200.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='30985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.0.0.v20100513-0750'>
      <properties size='1'>
        <property name='download.size' value='17468'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application.source' version='1.0.200.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='35708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.util.source' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='138639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse.source' version='2.0.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='83695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.isv' version='3.6.0.v20100602-1600'>
      <properties size='1'>
        <property name='download.size' value='6862144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry.source' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='9849'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui' version='3.5.0.v20100602-0830'>
      <properties size='1'>
        <property name='download.size' value='1332465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors.source' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='300703'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='11555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui.source' version='3.5.0.v20100602-0830'>
      <properties size='1'>
        <property name='download.size' value='757271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed.source' version='3.5.100.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='74449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools.source' version='3.2.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='76194'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui.source' version='3.3.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='42148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.0.v20100525'>
      <properties size='1'>
        <property name='download.size' value='43583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.appserver' version='3.1.400.v20100427'>
      <properties size='1'>
        <property name='download.size' value='18296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.0.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='7796'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='87891'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core.source' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='95656'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.sdk' version='4.0.0.v20100722-1830'>
      <properties size='1'>
        <property name='download.size' value='56808'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='150533'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='404855'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='152140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec.source' version='1.3.0.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='67439'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='68422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.source' version='3.6.0.v20100526-0737'>
      <properties size='1'>
        <property name='download.size' value='744361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.0.0.v200806031607'>
      <properties size='1'>
        <property name='download.size' value='63889'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker.source' version='1.1.100.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='13784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.6.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='342625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources.source' version='3.4.200.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='70779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp.source' version='3.5.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='137078'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools' version='1.0.201.v20100602-0930'>
      <properties size='1'>
        <property name='download.size' value='732506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui.source' version='3.5.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='218289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit4' version='4.8.1.v20100525'>
      <properties size='1'>
        <property name='download.size' value='6023'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.0.I20100512-1500'>
      <properties size='1'>
        <property name='download.size' value='107202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='270411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='71548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.source' version='3.2.400.v20100505'>
      <properties size='1'>
        <property name='download.size' value='34591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime.source' version='1.1.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='14400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='101952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler.source' version='1.0.0.v20100507-1815'>
      <properties size='1'>
        <property name='download.size' value='29479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='465481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='86979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='182580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.0.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='227525'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.100.v20100423'>
      <properties size='1'>
        <property name='download.size' value='138392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.generator.source' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='84847'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant.source' version='1.7.1.v20100518-1145'>
      <properties size='1'>
        <property name='download.size' value='2157816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20100505-1235'>
      <properties size='1'>
        <property name='download.size' value='91912'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt' version='3.6.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='43600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.source' version='4.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='47107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.200.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='52225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core.source' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='28088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository.source' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='50982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.6.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='1068731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='16000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.source' version='3.5.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='304927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.source' version='2.0.0.v20100525'>
      <properties size='1'>
        <property name='download.size' value='57949'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.5.100.v20100526'>
      <properties size='1'>
        <property name='download.size' value='292673'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.source' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='172365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='67906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.6.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='814323'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.200.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='118814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.source' version='2.0.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='228259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool.source' version='1.0.100.v_A58'>
      <properties size='1'>
        <property name='download.size' value='31291'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='76812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates.source' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='91524'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='124399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='578007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime' version='3.4.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='17407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui' version='3.3.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='1666577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='30623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core.source' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='107923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.source' version='1.3.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='132602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.source' version='1.2.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='56150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.el' version='1.0.0.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='128683'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3'>
      <properties size='1'>
        <property name='download.size' value='30486'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit.source' version='4.8.1.v4_8_1_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='159461'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.appserver.source' version='3.1.400.v20100427'>
      <properties size='1'>
        <property name='download.size' value='17463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui.source' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='268184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui' version='3.3.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='67788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers.source' version='3.5.100.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='85199'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='67432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.100.0.v20100726-2030'>
      <properties size='1'>
        <property name='download.size' value='3461831'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='11118'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.source' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='84118'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.auth.source' version='3.2.200.v20100517'>
      <properties size='1'>
        <property name='download.size' value='21415'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='142003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='109367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring.source' version='3.5.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='239556'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='42489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='407122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.source' version='3.5.0.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='76281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='39301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='308472'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.source' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='1881348'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl.source' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='7618'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp.source' version='1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0'>
      <properties size='1'>
        <property name='download.size' value='11649'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.100.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='113464'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.5.100.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='1426931'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui.source' version='3.5.100.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='756191'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='167670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.100.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='16780'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='61026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.ppc64.source' version='3.6.0.v3650b'>
      <properties size='1'>
        <property name='download.size' value='1945097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app.source' version='1.0.200.v20100527'>
      <properties size='1'>
        <property name='download.size' value='30018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core.source' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='48967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.0.0.v20100606'>
      <properties size='1'>
        <property name='download.size' value='177971'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.5.0.v20100521-1846'>
      <properties size='1'>
        <property name='download.size' value='219251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.source' version='3.5.100.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='391353'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs' version='1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75'>
      <properties size='1'>
        <property name='download.size' value='30428'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core.source' version='3.6.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='360216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2' version='3.2.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='26892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='445306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.0.v20100601-1300'>
      <properties size='1'>
        <property name='download.size' value='248056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='556302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core.source' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='52986'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher.source' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='20362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.source' version='1.1.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='39121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.1.300.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='88638'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='125189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.source' version='3.6.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='767018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.source' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='87695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='75919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='22814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build' version='3.6.0.v20100603'>
      <properties size='1'>
        <property name='download.size' value='522642'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui.source' version='1.0.200.v20100601-1815'>
      <properties size='1'>
        <property name='download.size' value='192033'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt'>
      <properties size='1'>
        <property name='download.size' value='30640'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp.source' version='2.0.0.v200806031607'>
      <properties size='1'>
        <property name='download.size' value='108129'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.3.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='199757'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='1160800'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs.source' version='1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75'>
      <properties size='1'>
        <property name='download.size' value='30309'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.0.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='328269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.0.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='150649'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.6.0.v20100614-1136'>
      <properties size='1'>
        <property name='download.size' value='17338'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry.source' version='3.5.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='172861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.6.0.v_A58'>
      <properties size='1'>
        <property name='download.size' value='4504079'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql.source' version='2.0.0.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='8479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.source' version='3.6.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='973602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.0.0.v20100510'>
      <properties size='1'>
        <property name='download.size' value='49506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.6.0.v20100614-1136'>
      <properties size='1'>
        <property name='download.size' value='1231335'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime.source' version='3.4.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='13296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.0.0.v20100507-1815'>
      <properties size='1'>
        <property name='download.size' value='58337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit.source' version='3.8.2.v3_8_2_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='74351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search.source' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='284001'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite.source' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='60851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.0.v20100512'>
      <properties size='1'>
        <property name='download.size' value='83785'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='298961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator.source' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='16944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.6.0.v3650b'>
      <properties size='1'>
        <property name='download.size' value='17306'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform.source' version='4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm'>
      <properties size='1'>
        <property name='download.size' value='31163'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.server.source' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='406250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox.source' version='1.0.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='43506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.source' version='3.6.0.v20100714-1430'>
      <properties size='1'>
        <property name='download.size' value='144457'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui.source' version='1.1.300.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='43250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='3.2.0.v200909071300'>
      <properties size='1'>
        <property name='download.size' value='229448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='0.9.0.v20100726-2030'>
      <properties size='1'>
        <property name='download.size' value='114121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.8.1.v4_8_1_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='202283'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.9.1.v20100724-2030'>
      <properties size='1'>
        <property name='download.size' value='171114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt.source' version='0.9.0.v20100726-2030'>
      <properties size='1'>
        <property name='download.size' value='42467'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.0.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='503619'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.source' version='1.0.201.v20100602-0930'>
      <properties size='1'>
        <property name='download.size' value='534699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.9.1.v20100726-1215'>
      <properties size='1'>
        <property name='download.size' value='147521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util.source' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='66648'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.0.0.v20100726-2030'>
      <properties size='1'>
        <property name='download.size' value='62533'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.5.100.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='103950'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty.source' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='19020'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.source' version='3.4.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='78177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='0.9.1.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='26682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='1.0.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='7702'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl.source' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='9831'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.source' version='3.6.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='87304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='3.6.0.v20100608'>
      <properties size='1'>
        <property name='download.size' value='7605930'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='81451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common.source' version='3.6.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='114306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.source' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='83777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='214269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.source' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='32664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='0.9.1.v20100726-1215'>
      <properties size='1'>
        <property name='download.size' value='191175'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='49899'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.4.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='268036'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.source' version='1.4.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='192541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.5.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='322555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry.source' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='30131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching.source' version='3.5.100.v20100526'>
      <properties size='1'>
        <property name='download.size' value='265712'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.source' version='1.3.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='167458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui.source' version='3.6.0.v20100601-1530'>
      <properties size='1'>
        <property name='download.size' value='1597614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.3.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='188714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.400.v20100517'>
      <properties size='1'>
        <property name='download.size' value='1634962'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime.source' version='3.4.200.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='42011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.0.500.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='14152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis.source' version='1.9.1.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='366798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='32221'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net.source' version='1.2.100.I20100505-1245'>
      <properties size='1'>
        <property name='download.size' value='26948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201005080502'>
      <properties size='1'>
        <property name='download.size' value='321330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.source' version='3.6.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='12442'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.server' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='557429'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='22205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.1.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='47005'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui.source' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='93037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='108906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.2.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='183501'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.6.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='70918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets.source' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='243843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs.source' version='1.0.500.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='12421'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.2.0.v20100429'>
      <properties size='1'>
        <property name='download.size' value='121426'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient.source' version='3.1.0.v201005080502'>
      <properties size='1'>
        <property name='download.size' value='428499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer.source' version='4.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='74375'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.6.0.v20100714-1430'>
      <properties size='1'>
        <property name='download.size' value='152793'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='3.8.2.v3_8_2_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='119483'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.source' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='202036'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event.source' version='1.2.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='25105'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools.source' version='1.0.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='31996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.3.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='16862'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='24502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui' version='1.0.200.v20100601-1815'>
      <properties size='1'>
        <property name='download.size' value='402813'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser.source' version='3.3.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='93478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.0.100.v_A58'>
      <properties size='1'>
        <property name='download.size' value='55085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.source' version='3.5.0.v20100601-1300'>
      <properties size='1'>
        <property name='download.size' value='251628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.source' version='4.0.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='174286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui.source' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='519110'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.source' version='1.3.0.v20100526-0737'>
      <properties size='1'>
        <property name='download.size' value='80014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='4196122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.doc.user' version='3.6.0.v20100603-1350'>
      <properties size='1'>
        <property name='download.size' value='5665044'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='44980'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.400.v20100505'>
      <properties size='1'>
        <property name='download.size' value='33003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.0.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='117774'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.100.v20100505'>
      <properties size='1'>
        <property name='download.size' value='92797'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base.source' version='3.5.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='288561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='3.5.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='488772'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='187572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.util' version='6.1.23.v201004211559'>
      <properties size='1'>
        <property name='download.size' value='192845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='106087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.source' version='3.5.100.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='59123'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.100.v20100513'>
      <properties size='1'>
        <property name='download.size' value='39190'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel'>
      <properties size='1'>
        <property name='download.size' value='31275'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds.source' version='1.2.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='148379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201005080501'>
      <properties size='1'>
        <property name='download.size' value='45392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='55292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.source' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='94009'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console.source' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='15903'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.100.v20100512'>
      <properties size='1'>
        <property name='download.size' value='99902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.source' version='3.5.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='112405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='110913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='94408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core.source' version='3.3.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='431722'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.200.v20100421'>
      <properties size='1'>
        <property name='download.size' value='23791'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.sdk' version='4.0.0.v20100726-7T7V-DPC2DX7F_z0kYY_C9pcb3eKZmuFEL1RUgmPxQM55'>
      <properties size='1'>
        <property name='download.size' value='30552'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='0.9.1.v20100722-1830'>
      <properties size='1'>
        <property name='download.size' value='20970'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.3.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='85878'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui.source' version='3.6.0.v20100602-1600'>
      <properties size='1'>
        <property name='download.size' value='5413030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.auth' version='3.2.200.v20100517'>
      <properties size='1'>
        <property name='download.size' value='22807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='329022'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='201285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.0.v20100505'>
      <properties size='1'>
        <property name='download.size' value='39206'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='67003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui' version='3.5.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='954229'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.6.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='2292808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.5.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='455282'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.user' version='3.6.0.v20100608'>
      <properties size='1'>
        <property name='download.size' value='7602249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='2.5.0.v200910301333'>
      <properties size='1'>
        <property name='download.size' value='118872'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui.source' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='88035'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.ppc64' version='1.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='80955'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.100.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='61568'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0'>
      <properties size='1'>
        <property name='download.size' value='30628'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log.source' version='1.0.100.v20100423'>
      <properties size='1'>
        <property name='download.size' value='54737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt.source' version='1.0.300.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='112494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='12513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet.source' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='32506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='976667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.source' version='3.5.0.v20100524'>
      <properties size='1'>
        <property name='download.size' value='177973'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.6.0.v20100614-1136'>
      <properties size='1'>
        <property name='download.size' value='17293'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core.source' version='3.3.400.v20100513-0845'>
      <properties size='1'>
        <property name='download.size' value='345170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='54611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.6.0.v20100614-1136'>
      <properties size='1'>
        <property name='download.size' value='211671'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.6.0.v200912221622'>
      <properties size='1'>
        <property name='download.size' value='265405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.0.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='19887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu.source' version='4.2.1.v20100412'>
      <properties size='1'>
        <property name='download.size' value='1661216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching.source' version='1.0.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='120256'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.200.v20100527'>
      <properties size='1'>
        <property name='download.size' value='53849'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2.source' version='3.2.300.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='18060'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.source' version='3.6.0.I20100512-1500'>
      <properties size='1'>
        <property name='download.size' value='141279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime.source' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='78804'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.el.source' version='1.0.0.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='153922'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.source' version='2.0.0.v20100519'>
      <properties size='1'>
        <property name='download.size' value='121805'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.generator' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='133190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='3.5.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='14137'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools.source' version='2.0.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='166475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v20100518-1140'>
      <properties size='1'>
        <property name='download.size' value='55002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal.source' version='3.2.400.v20100517'>
      <properties size='1'>
        <property name='download.size' value='54761'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt' version='3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155'>
      <properties size='1'>
        <property name='download.size' value='30698'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.7.1.v20100518-1145'>
      <properties size='1'>
        <property name='download.size' value='2017589'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry.source' version='3.3.0.v20100520'>
      <properties size='1'>
        <property name='download.size' value='17231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.41.v200903070017'>
      <properties size='1'>
        <property name='download.size' value='226758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app.source' version='1.3.0.v20100512'>
      <properties size='1'>
        <property name='download.size' value='73112'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services.source' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='150522'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.source' version='3.6.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='381320'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.source' version='2.5.0.v200910301333'>
      <properties size='1'>
        <property name='download.size' value='159058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.100.I20100511-0800'>
      <properties size='1'>
        <property name='download.size' value='65569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.0.v20100723-1830'>
      <properties size='1'>
        <property name='download.size' value='20305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.source' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='181250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core.source' version='3.2.200.v20100427'>
      <properties size='1'>
        <property name='download.size' value='91077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.source' version='3.6.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='1320908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.source' version='3.2.100.v20100505'>
      <properties size='1'>
        <property name='download.size' value='84910'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity.source' version='3.1.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='47476'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde' version='3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA'>
      <properties size='1'>
        <property name='download.size' value='30590'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='33902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository.source' version='1.1.0.v20100513'>
      <properties size='1'>
        <property name='download.size' value='81851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation.source' version='1.2.0.v20100518'>
      <properties size='1'>
        <property name='download.size' value='24252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.0.200.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='63769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.0.v20100515'>
      <properties size='1'>
        <property name='download.size' value='90832'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.source' version='3.6.0.v_A58'>
      <properties size='1'>
        <property name='download.size' value='3709093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde' version='3.6.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='71611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.2.200.v20100427'>
      <properties size='1'>
        <property name='download.size' value='97476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.2.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='30572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans.source' version='1.2.100.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='64569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.9.1.v20100726-2030'>
      <properties size='1'>
        <property name='download.size' value='126145'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime' version='3.4.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='158867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui' version='1.0.100.v20100504'>
      <properties size='1'>
        <property name='download.size' value='419602'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde.source' version='3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA'>
      <properties size='1'>
        <property name='download.size' value='31113'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp.source' version='4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel'>
      <properties size='1'>
        <property name='download.size' value='30950'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging.source' version='1.0.4.v201005080501'>
      <properties size='1'>
        <property name='download.size' value='53912'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm'>
      <properties size='1'>
        <property name='download.size' value='31485'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.6.0.v20100601-1530'>
      <properties size='1'>
        <property name='download.size' value='2559919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.1.0.v20090501071000'>
      <properties size='1'>
        <property name='download.size' value='27826'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.100.I20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='732739'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.source' version='3.6.0.v201007271520'>
      <properties size='1'>
        <property name='download.size' value='12484'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.0.0.v20100525'>
      <properties size='1'>
        <property name='download.size' value='94373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.source' version='3.6.0.I20100601-0800'>
      <properties size='1'>
        <property name='download.size' value='926750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.source' version='3.100.0.v20100726-2030'>
      <properties size='1'>
        <property name='download.size' value='2487492'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.source' version='1.0.100.v20100513'>
      <properties size='1'>
        <property name='download.size' value='25054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui' version='3.6.0.v20100602-1600'>
      <properties size='1'>
        <property name='download.size' value='9991895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring.source' version='3.5.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='277337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build.source' version='3.6.0.v20100603'>
      <properties size='1'>
        <property name='download.size' value='359563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='43731'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui.source' version='2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt'>
      <properties size='1'>
        <property name='download.size' value='30746'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='0.9.1.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='339390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.5.0.v20100521-1846'>
      <properties size='1'>
        <property name='download.size' value='102772'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper' version='5.5.17.v201004212143'>
      <properties size='1'>
        <property name='download.size' value='1722546'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives.source' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='42989'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.5.0.v20100524'>
      <properties size='1'>
        <property name='download.size' value='257391'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.source' version='3.6.0.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='728441'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching' version='1.0.0.v20100427'>
      <properties size='1'>
        <property name='download.size' value='149203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.6.0.v20100517'>
      <properties size='1'>
        <property name='download.size' value='1147167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core.source' version='3.6.0.v20100601'>
      <properties size='1'>
        <property name='download.size' value='905122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.ppc64' version='3.6.0.v3650b'>
      <properties size='1'>
        <property name='download.size' value='2322443'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.5.0.v20100507'>
      <properties size='1'>
        <property name='download.size' value='525274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.source' version='2.0.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='34032'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl.source' version='1.0.0.v20100529-0735'>
      <properties size='1'>
        <property name='download.size' value='16302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='15062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.100.v20100503'>
      <properties size='1'>
        <property name='download.size' value='23757'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.0.v20100526'>
      <properties size='1'>
        <property name='download.size' value='159937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor.source' version='1.0.200.v20100503a'>
      <properties size='1'>
        <property name='download.size' value='43679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='33485'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins.source' version='1.1.0.v20100525'>
      <properties size='1'>
        <property name='download.size' value='29912'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime' version='1.1.100.v20100526-0800'>
      <properties size='1'>
        <property name='download.size' value='17619'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='0.9.0.v20100720-1930'>
      <properties size='1'>
        <property name='download.size' value='46965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.6.0.v20100526-0737'>
      <properties size='1'>
        <property name='download.size' value='769860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences.source' version='3.3.0.v20100503'>
      <properties size='1'>
        <property name='download.size' value='100670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.0.v20100526-0737'>
      <properties size='1'>
        <property name='download.size' value='52690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.200.v20100601'>
      <properties size='1'>
        <property name='download.size' value='23540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.source' version='3.2.0.v200909071300'>
      <properties size='1'>
        <property name='download.size' value='359347'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.source' version='3.5.0.v20100515'>
      <properties size='1'>
        <property name='download.size' value='92530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation.source' version='1.3.0.v20100520-0800'>
      <properties size='1'>
        <property name='download.size' value='94380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine.source' version='2.0.0.v20100606'>
      <properties size='1'>
        <property name='download.size' value='117075'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.5.100.I20100527-0800'>
      <properties size='1'>
        <property name='download.size' value='386261'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
